<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb1f84eff296416755a695fc5c37e75a">
  <dict>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
